
ISTI Open Access - Feature #16401

Add CNR logo to open portal

Mar 28, 2019 05:43 PM - Leonardo Candela

Status: New Start date: Mar 28, 2019

Priority: High Due date:  

Assignee: Michele Artini % Done: 0%

Category:    

Target version: To Be Planned   

Description

The CNR logo should be added to the Portal home ... a suitable place should be identified.

History

#1 - Jun 24, 2019 05:07 PM - Leonardo Candela

- Priority changed from Normal to High

#2 - Mar 25, 2025 11:44 AM - Luca Frosini

- Target version changed from ISTI Open Portal Tasks to To Be Planned
